## libdatetime-hires-perl 0.04

=== debian/changelog ===
libdatetime-hires-perl (0.04-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:27:42 +0100

libdatetime-hires-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #1029379).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 00:49:32 +0100
