=== debian/control ===
Source: libdatetime-hires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-hires-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-hires-perl.git
Homepage: https://metacpan.org/release/DateTime-HiRes
Rules-Requires-Root: no

Package: libdatetime-hires-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl
Description: module for creating DateTime objects with sub-second current time resolution
 DateTime::HiRes enables you to generate DateTime objects that represent the
 current time with sub-second resolution.
