=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-HiRes   .*/DateTime-HiRes-v?@ANY_VERSION@@ARCHIVE_EXT@$
